[fxruby-users] [ANN] FoxTails 0.4

Joel VanderWerf vjoel at PATH.Berkeley.EDU
Tue Mar 8 00:49:49 EST 2005


http://raa.ruby-lang.org/project/foxtails/

FoxTails-0.4 now supports Fox/FXRuby 1.2.

Otherwise, not much has changed. Still alpha quality, few docs, etc.

(What is FoxTails? FoxTails is a set of pure Ruby extensions for FXRuby. 
The most useful part of FoxTails is the use of observable attributes to 
connect GUI components, as an alternative to directly using Fox’s target 
mechanism. It helps you separate your Ruby object model from the GUI 
representation.)

You'll need to upgrade to observable-0.4 to use FoxTails-0.4:

http://raa.ruby-lang.org/project/observable/


More information about the fxruby-users mailing list